/* Modifiziert von mi-design */
#baseNavigationButtons ul li a, #baseNavigationButtons ul li .active, #baseNavigationButtons ul li .activeLastButton{
	text-align: center !important;
}

#baseNavigationInfo
{
	right:0px;
	left:auto;
	width:auto;
}
/* customIdentity */
.baseIdentityText
{
	text-align:left;
	width:180px;
	padding:0px 0px 0px 15px !important;
}

/* customIdentity */
.baseIdentityText table
{
	margin:10px 5px 10px 0 !important;
	padding:0 !important;
	border:0px none !important;
	table-layout:fixed;
	border-spacing:0;
	width:165px;height:60px;
}

/* customIdentity */
.baseIdentityText table *
{
	margin:0 !important;
	padding:0 !important;
	color: white;
	line-height:normal;
	vertical-align:bottom;
}
